Planet	"Delus"
{
	ParentBody     "Epherus"
	Class	       "Desert"

	Mass            0.737753
	Radius          6424.91
	InertiaMoment   0.3265415

	Oblateness      0.008278595

	RotationPeriod  17.77111
	Obliquity       20.47671
	EqAscendNode    277.0654

	AbsMagn         -3.62751
	SlopeParam      3.142129
	Albedo          0.3857052
	Brightness      2
	Color          (0.841 0.749 0.643)

	Surface
	{
		SurfStyle       0.8289097
		OceanStyle      0.1727385
		Randomize      (-0.513, 0.080, -0.606)
		colorDistMagn   0.06177555
		colorDistFreq   853.6744
		detailScale     16525.24
		colorConversion true
		drivenDarkening -1
		seaLevel        0.1514584
		snowLevel       1
		tropicLatitude  0.6946238
		icecapLatitude  1
		icecapHeight    0.2250649
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.773215
		venusFreq       2
		venusMagn       0
		mareFreq        2.370646
		mareDensity     0.2001222
		terraceProb     0.1717286
		erosion         0
		montesMagn      0.1807135
		montesFreq      279.5786
		montesFraction  0.3001491
		dunesMagn       0.04310538
		dunesFreq       64.25661
		dunesFraction   0.9599871
		hillsMagn       0.1050467
		hillsFreq       720.5285
		hillsFraction   -0.9599871
		hills2Fraction  0
		riversMagn       58.50645
		riversFreq       2.576887
		riversSin        8.773825
		riversOctaves    0
		canyonsMagn     0.04667189
		canyonsFreq     88.71719
		canyonFraction  0
		cracksMagn      0.08379642
		cracksFreq      0.4568024
		cracksOctaves   0
		craterMagn      0.2878383
		craterFreq      16.50097
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.25
        volcanoFreq     25000
        volcanoDensity  1
        volcanoOctaves  1
        volcanoActivity 1
        volcanoFlows    1.075
        volcanoRadius   75
        volcanoTemp     4000
		lavaCoverTidal   0
		lavaCoverSun     1
		lavaCoverYoung   0
		twistZones      2.510344
		twistMagn       0
		cycloneMagn     2.08155
		cycloneFreq     0.6971143
		cycloneDensity  0.04130261
		cycloneOctaves  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.400, 0.380, 0.270, 0.000)
		colorDesert    (0.800, 0.680, 0.500, 0.000)
		colorLowland   (0.670, 0.600, 0.490, 0.000)
		colorUpland    (0.580, 0.490, 0.350, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.670, 0.600, 0.490, 0.000)
		colorUpPlants  (0.580, 0.490, 0.350, 0.000)
		BumpHeight      20
		BumpOffset      0.001
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.86768
		BumpHeight      5.08239
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.025088
		mainOctaves     10
		Coverage        0.3714103
		twistZones      2.510344
		twistMagn       0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          194.298
		Density         0.9442576
		Pressure        2.511762
		Greenhouse      500
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      52.23367
		NorthLat    88.83897
		NorthLon    -93.02032
		NorthRadius 1883.155
		NorthWidth  2410.571
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -90
		SouthLon    88.34948
		SouthRadius 2188.3
		SouthWidth  1884.526
		SouthRings  4
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.255859
		Period          0.12942
		Eccentricity    0.007179109
		Inclination     -131.4286
		AscendingNode   -182.8571
		ArgOfPericenter 314.3911
		MeanAnomaly     110.8871
		RefPlane       "Ecliptic"
	}
}

Planet	"Osron"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            0.3940474
	Radius          4149.547
	InertiaMoment   0.3274004

	Oblateness      0.003854542

	RotationPeriod  18.52541
	Obliquity       51.42856
	EqAscendNode    171.4286

	Albedo          0.3122572
	Brightness      2
	Color          (0.548 0.432 0.505)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.5063837
		OceanStyle      0.6023962
		Randomize      (0.134, -0.982, 0.966)
		colorDistMagn   0.07555741
		colorDistFreq   677.6688
		detailScale     10672.87
		colorConversion true
		drivenDarkening -1
		seaLevel        0.2976916
		snowLevel       0.85
		tropicLatitude  0.9359323
		icecapLatitude  1
		icecapHeight    0.3441767
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7617636
		venusFreq       0.85
		venusMagn       0
		mareFreq        4.889964
		mareDensity     0.05422388
		terraceProb     0.1717286
		erosion         0.1150643
		montesMagn      0.158843
		montesFreq      352.3323
		montesFraction  -0.4036911
		dunesMagn       0.04591772
		dunesFreq       50.36371
		dunesFraction   0.4300689
		hillsMagn       0.1274583
		hillsFreq       791.5544
		hillsFraction   -0.1621479
		hills2Fraction  -0.0645867
		riversMagn       63.80198
		riversFreq       2.389778
		riversSin        5.255954
		riversOctaves    2
		canyonsMagn     0.01290409
		canyonsFreq     131.875
		canyonFraction  0.6597415
		cracksMagn      0.08074309
		cracksFreq      0.3555022
		cracksOctaves   0
		craterMagn      0.2725982
		craterFreq      33.85928
		craterDensity   0
		craterOctaves   1
		craterRayedFactor 0
		volcanoMagn      0.7119935
		volcanoFreq      1.504856
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  0.9939016
		volcanoFlows     0.5387908
		volcanoRadius    0.2066424
		volcanoTemp      1192.744
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.510344
		twistMagn       0
		cycloneMagn     3.229457
		cycloneFreq     0.4712794
		cycloneDensity  0.03819808
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.500, 0.420, 0.350, 0.000)
		colorUpPlants  (0.240, 0.210, 0.210, 0.000)
		BumpHeight      20
		BumpOffset      5.953833
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.790527
		BumpHeight      6.773469
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.109869
		mainOctaves     10
		Coverage        0.1870953
		twistZones      2.510344
		twistMagn       0
	}

	Ocean
	{
		Height          5.953833
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Pinkworld"
		Height          59.22647
		Density         0.5738186
		Pressure        0.6150525
		Bright          8.424054
		Opacity         0.8424054
		SkyLight        2.808018
	}

	Aurora
	{
		Height      53.46387
		NorthLat    54.88587
		NorthLon    144.9577
		NorthRadius 1284.624
		NorthWidth  1484.325
		NorthRings  6
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -41.74414
		SouthLon    330.7391
		SouthRadius 1243.185
		SouthWidth  1212.752
		SouthRings  3
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.6999469
		Period          0.4718204
		Eccentricity    0.05605193
		Inclination     226.3793
		AscendingNode   173.1934
		ArgOfPericenter 222.9603
		MeanAnomaly     212.2879
		RefPlane       "Ecliptic"
	}
}



Moon	"Cyron"
{
	ParentBody     "Osron"
	Class	       "Selena"

	Mass            8.977138e-005
	Radius          302.0956
	InertiaMoment   0.3972288

	Oblateness      0.005271623

	Obliquity       -0.809245
	EqAscendNode    219.1333

	Albedo          0.3
	Brightness      3.5
	Color          (0.878 0.852 0.719)

	Surface
	{
		SurfStyle       0.9902065
		OceanStyle      0.6966113
		Randomize      (-0.460, 0.465, 0.741)
		colorDistMagn   0.07223144
		colorDistFreq   665.2988
		detailScale     777.0068
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2280121
		snowLevel       2
		tropicLatitude  0.3464182
		icecapLatitude  1
		icecapHeight    0.292836
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.743795
		venusFreq       0.7202557
		venusMagn       0
		mareFreq        0
		mareDensity     0.187584
		terraceProb     0.1243873
		erosion         0
		montesMagn      0.04800981
		montesFreq      264.7252
		montesFraction  -0.3304784
		dunesMagn       0.05159246
		dunesFreq       7721.255
		dunesFraction   0.07117677
		hillsMagn       0.1111982
		hillsFreq       694.4347
		hillsFraction   0.6747259
		hills2Fraction  0.06387383
		riversMagn       60.11336
		riversFreq       2.931694
		riversSin        7.607165
		riversOctaves    0
		canyonsMagn     0.04700943
		canyonsFreq     183.0353
		canyonFraction  -0.3526302
		cracksMagn      0.04014399
		cracksFreq      1.437161
		cracksOctaves   0
		craterMagn      0.8465393
		craterFreq      347.2777
		craterDensity   0.8607774
		craterOctaves   8
		craterRayedFactor 0.08113961
		volcanoMagn      0.2258387
		volcanoFreq      44.58469
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.2133785
		volcanoRadius    2.953089
		volcanoTemp      1567.501
		lavaCoverTidal   0.01867115
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.710, 0.680, 0.420, 0.000)
		colorDesert    (0.820, 0.760, 0.430, 0.000)
		colorLowland   (0.630, 0.550, 0.310, 0.000)
		colorUpland    (0.590, 0.510, 0.290, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      15.10478
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002036476
		//Period          0.002677163
		Eccentricity    0.04687047
		Inclination     -0.809245
		AscendingNode   219.1333
		ArgOfPericenter 121.3119
		MeanAnomaly     222.4674
		RefPlane       "Equator"
	}
}

Planet	"Hayot"
{
	ParentBody     "Epherus"
	Class	       "GasGiant"

	Mass            2048.827
	Radius          75184.4
	InertiaMoment   0.239515

	Oblateness      0.01492197

	RotationPeriod  8.629969
	Obliquity       -40
	EqAscendNode    329.0158

	Albedo          0.5
	Brightness      2
	Color          (0.462 0.438 0.299)

	Surface
	{
		SurfStyle       0.5572877
		OceanStyle      0
		Randomize      (-0.719, 0.113, -0.738)
		colorDistMagn   0.1666682
		colorDistFreq   0.0758136
		detailScale     193378.6
		colorConversion true
		drivenDarkening -1
		seaLevel        0
		snowLevel       0
		tropicLatitude  0.9989544
		icecapLatitude  1
		icecapHeight    0
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0
		tropicWidth     0.5
		mainFreq        0.03477253
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn       0
		riversFreq       0
		riversSin        0
		riversOctaves    0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0
		volcanoFreq      0
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    0
		volcanoTemp      0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      3.259577
		twistMagn       0.5114164
		cycloneMagn     9.124074
		cycloneFreq     0.4297719
		cycloneDensity  0.07439417
		cycloneOctaves  2
		colorLayer0    (0.570, 0.550, 0.480, 1.000)
		colorLayer1    (0.850, 0.860, 0.870, 1.000)
		colorLayer2    (0.450, 0.390, 0.260, 1.000)
		colorLayer3    (0.430, 0.330, 0.170, 1.000)
		colorLayer4    (0.830, 0.830, 0.830, 1.000)
		colorLayer5    (0.510, 0.400, 0.140, 1.000)
		colorLayer6    (0.370, 0.350, 0.280, 1.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 1.000)
		colorUpPlants  (0.510, 0.400, 0.140, 1.000)
		BumpHeight      5.20848
		BumpOffset      0.001
		SpecBrightWater  0
		SpecBrightIce  0
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          9.023438
		BumpHeight      60.65696
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.975434
		mainOctaves     10
		Coverage        0.05529042
		twistZones      5.801312
		twistMagn       0.7111735
	}

	Clouds
	{
		Height          12.83594
		BumpHeight      57.79529
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.975434
		mainOctaves     10
		Coverage        0.05529042
		twistZones      5.801312
		twistMagn       0.7111735
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Greenworld"
		Height          43.35689
		Density         8711.98
		Pressure        1000000
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      1604.302
		NorthLat    80.51688
		NorthLon    109.807
		NorthRadius 17023.59
		NorthWidth  11510.4
		NorthRings  6
		NorthBright 1
		NorthParticles 0
		SouthLat    -80.84472
		SouthLon    287.3238
		SouthRadius 18172.27
		SouthWidth  18479.66
		SouthRings  6
		SouthBright 1
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     94025.37
		OuterRadius     167775.8
		RotationPeriod  2.898964
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   2.65964
		//Period          0.5838109
		Eccentricity    0.08922271
		Inclination     227.3796
		AscendingNode   173.1914
		ArgOfPericenter 139.2442
		MeanAnomaly     118.861
		RefPlane       "Ecliptic"
	}
}

Moon	"Lethen"
{
	ParentBody     "Hayot"
	Class	       "Oceania"

	Mass            3.401541
	Radius          10018.11
	InertiaMoment   0.3289264

	Obliquity       0
	EqAscendNode    329.0158

	Albedo          0.429259
	Brightness      2
	Color          (0.306 0.352 0.575)

	Surface
	{
		SurfStyle       0.1164645
		OceanStyle      0.3751146
		Randomize      (-0.473, -0.848, -0.579)
		colorDistMagn   0.06886087
		colorDistFreq   622.9055
		detailScale     25767.13
		colorConversion true
		drivenDarkening -1
		seaLevel        0.9409285
		snowLevel       0.9784166
		tropicLatitude  0.1284428
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.9375
		climateTropic   0.3376668
		climateEquator  0.6875
		heightTempGrad  0.5998331
		tropicWidth     0.5
		mainFreq        0.9951191
		venusFreq       0.9784166
		venusMagn       0
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.426695
		erosion         0
		montesMagn      0.2188712
		montesFreq      187.9909
		montesFraction  -0.02612598
		dunesMagn       0.04141304
		dunesFreq       56.89696
		dunesFraction   0.9031153
		hillsMagn       0.1629659
		hillsFreq       497.3225
		hillsFraction   -0.9031153
		hills2Fraction  0.002545267
		riversMagn       55.52661
		riversFreq       2.707337
		riversSin        7.022704
		riversOctaves    0
		canyonsMagn     0.06745091
		canyonsFreq     56.89696
		canyonFraction  0.02358072
		cracksMagn      0.1181582
		cracksFreq      0.5782601
		cracksOctaves   3
		craterMagn      0.00631969
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6801121
		volcanoFreq      2.844848
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    4.310648
		volcanoTemp      1662.258
		lavaCoverTidal   0.5879564
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.042847
		twistMagn       1.366822
		cycloneMagn     2.61254
		cycloneFreq     0.6644839
		cycloneDensity  0.04543416
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      55.05902
		BumpOffset      51.80661
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.90332
		BumpHeight      6.67097
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9938959
		mainOctaves     10
		Coverage        0.3820983
		twistZones      1.042847
		twistMagn       1.366822
	}

	Ocean
	{
		Height          51.80661
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          66.07084
		Density         4.371593
		Pressure        1.122881
		Greenhouse      32.03572
		Bright          7.685542
		Opacity         0.7685542
		SkyLight        2.561847
	}

	Aurora
	{
		Height      198.8644
		NorthLat    86.48609
		NorthLon    -43.2435
		NorthRadius 2930.748
		NorthWidth  2981.294
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -81.08751
		SouthLon    150.7874
		SouthRadius 2988.216
		SouthWidth  3204.103
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     14620.98
		OuterRadius     21548.6
		RotationPeriod  3.653553
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.002687751
		//Period          0.01930698
		Eccentricity    0
		Inclination     0.808566
		AscendingNode   148.5514
		ArgOfPericenter 304.9908
		MeanAnomaly     78.30377
		RefPlane       "Equator"
	}
}


Barycenter "Phellar-Adaern"
{
    ParentBody  "Epherus"
    
    Orbit
    {
        SemiMajorAxis   1.010001
        //Period          1
        Eccentricity    0.01670863
        Inclination     226.3399
        AscendingNode   173.2124
        ArgOfPericenter 43.01181
        MeanAnomaly     207.3785
        RefPlane       "Ecliptic"
    }
}

Planet "Phellar"
{
    ParentBody  "Phellar-Adaern"
    Class       "Terra"

    Mass            1.5459      //2.229907
    Radius          7818.808
    InertiaMoment   0.3320761
    
    Oblateness      0.0         // 0.00335 - Earth
    RotationPeriod  55.5552      //2.3148
    Obliquity       -39.617
    EqAscendNode    329.0148

    Albedo          0.3493316
    Brightness      2
    Color          (0.401 0.446 0.522)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Marine/Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.3077797
        OceanStyle      0.2028921
        Randomize      (-0.072, 0.676, 0.109)
        colorDistMagn   0.04681189
        colorDistFreq   634.7236
        detailScale     20110.41
        colorConversion true
        drivenDarkening -1
        seaLevel        0.637773
        snowLevel       1
        tropicLatitude  0.9975113
        icecapLatitude  1
        icecapHeight    0.7039484
        climatePole     0.4375
        climateTropic   0.5625
        climateEquator  0.6875
        heightTempGrad  0.375
        tropicWidth     0.08332245
        mainFreq        0.6815002
        venusFreq       1.128318
        venusMagn       0.3557464
        mareFreq        4.223767
        mareDensity     0.0603597
        terraceProb     0.1345289
        erosion         0.1121992
        montesMagn      0.1697747
        montesFreq      328.138
        montesFraction  0.2761405
        dunesMagn       0.05998859
        dunesFreq       39.67846
        dunesFraction   0.1297106
        hillsMagn       0.1332484
        hillsFreq       687.6066
        hillsFraction   0.4654644
        hills2Fraction  -0.595175
        riversMagn       59.45945
        riversFreq       2.929009
        riversSin        6.908671
        riversOctaves    2
        canyonsMagn     0.02018468
        canyonsFreq     72.90114
        canyonFraction  0.4533303
        cracksMagn      0.075603
        cracksFreq      0.3462668
        cracksOctaves   0
        craterMagn      0.4520706
        craterFreq      31.06397
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn      0.6573749
        volcanoFreq      0.5027695
        volcanoDensity   0.4
        volcanoOctaves   2
        volcanoActivity  0.8181832
        volcanoFlows     0.2366364
        volcanoRadius    0.236505
        volcanoTemp      1503.64
        lavaCoverTidal   0
        lavaCoverSun     0
        lavaCoverYoung   0
        twistZones      3.349727
        twistMagn       0
        cycloneMagn     1.86701
        cycloneFreq     0.6086689
        cycloneDensity  0.05779064
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.530, 0.480, 0.400, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.230, 0.200, 0.020, 0.000)
        colorUpPlants  (0.500, 0.470, 0.050, 0.000)
        BumpHeight      16.41849
        BumpOffset      10.47127
        DiffMapAlpha   "Water"
        SpecBrightWater  0.65
        SpecBrightIce  0.85
        SpecularPower   54.99999
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          2.196777
        BumpHeight      5.677885
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Clouds
    {
        Height          4.394043
        BumpHeight      5.352437
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Clouds
    {
        Height          6.59082
        BumpHeight      5.06153
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Ocean
    {
        Height          10.47127
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          50.03337
        Density         1.162638
        Pressure        1.224642
        Greenhouse      33.01151
        Bright          10
        Opacity         1
        SkyLight        3.333333
    }

    Aurora
    {
        Height      167.715
        NorthLat    61.02819
        NorthLon    -112.851
        NorthRadius 1814.457
        NorthWidth  1887.028
        NorthRings  6
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -76.88632
        SouthLon    83.68233
        SouthRadius 2221.292
        SouthWidth  2432.379
        SouthRings  5
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true

    NoCometTail     true

    Orbit
    {
        SemiMajorAxis   0.0004086427
        Period          0.04654346
        Eccentricity    0
        Inclination     -11.27171
        AscendingNode   56.61184
        ArgOfPericenter 101.2532
        MeanAnomaly     113.7872
        RefPlane       "Ecliptic"
    }
}

Moon	"Du'Adaern"
{
    ParentBody     "Phellar-Adaern"
    Class	       "Terra"

    Mass            0.3339107
    Radius          4691.29
    InertiaMoment   0.3287738

    Obliquity       -11.27171
    EqAscendNode    56.61184

    Albedo          0.2
    Brightness      2
    Color          (0.475 0.464 0.386)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Marine/Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.3627678
        OceanStyle      0.2614529
        Randomize      (0.280, -0.462, 0.243)
        colorDistMagn   0.05488489
        colorDistFreq   804.725
        detailScale     12066.26
        colorConversion true
        drivenDarkening -1
        seaLevel        0.4234366
        snowLevel       0.8968254
        tropicLatitude  0.7234482
        icecapLatitude  0.849
        icecapHeight    0.5095174
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        1.031626
        venusFreq       0.8968254
        venusMagn       0.3450237
        mareFreq        1.113
        mareDensity     0.12
        terraceProb     0.3875231
        erosion         0.1261124
        montesMagn      0.177664
        montesFreq      271.2507
        montesFraction  -0.3011659
        dunesMagn       0.04609146
        dunesFreq       46.73617
        dunesFraction   0.4867286
        hillsMagn       0.1407271
        hillsFreq       681.4811
        hillsFraction   -0.4867286
        hills2Fraction  0.07306278
        riversMagn      55.36831
        riversFreq      1.950382
        riversSin       4.744461
        riversOctaves   2
        canyonsMagn     0.04147069
        canyonsFreq     121.5018
        canyonFraction  0.3091556
        cracksMagn      0.08619314
        cracksFreq      0.5627257
        cracksOctaves   0
        craterMagn      0.2301587
        craterFreq      12.45353
        craterDensity   0.3174603
        craterOctaves   3
        craterRayedFactor 0.1190476
        volcanoMagn     0.6943294
        volcanoFreq     2.721576
        volcanoDensity  0.4
        volcanoOctaves  1
        volcanoActivity 1.273351
        volcanoFlows    0.737893
        volcanoRadius   0.3654451
        volcanoTemp     1364.33
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      0
        twistMagn       1.378885
        cycloneMagn     0
        cycloneFreq     0
        cycloneDensity  0
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.530, 0.480, 0.400, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.112, 0.164, 0.066, 0.000)
        colorUpPlants  (0.127, 0.142, 0.041, 0.000)
        BumpHeight      20
        BumpOffset      8.468731
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   54.99999
        Hapke           0.5325505
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          2.196777
        BumpHeight      5.677885
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Clouds
    {
        Height          4.394043
        BumpHeight      5.352437
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Clouds
    {
        Height          6.59082
        BumpHeight      5.06153
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Ocean
    {
        Height          8.468731
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          61.05402
        Density         0.99023
        Pressure        0.94495
        Greenhouse      9.727836
        Bright          8.412699
        Opacity         1
        SkyLight        3.809524
    }

    Aurora
    {
        Height      37.45417
        NorthLat    83.29597
        NorthLon    -2.841965
        NorthRadius 1756.571
        NorthWidth  1744.804
        NorthRings  4
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -76.60033
        SouthLon    205.3209
        SouthRadius 1609.902
        SouthWidth  1861.993
        SouthRings  4
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoCometTail     true

    Orbit
    {
        SemiMajorAxis   0.00189186
        Period          0.04654346
        Eccentricity    0
        Inclination     -11.27171
        AscendingNode   56.61184
        ArgOfPericenter 281.2532
        MeanAnomaly     113.7872
        RefPlane       "Ecliptic"
    }
}


Planet	"Inarum"
{
	ParentBody     "Epherus"
	Class	       "Oceania"

	Mass            1.444648
	Radius          8512.512
	InertiaMoment   0.3301949

	Oblateness      0.01088223

	RotationPeriod  17.00542
	Obliquity       -45.71429
	EqAscendNode    5.714294

	Albedo          0.3625737
	Brightness      2
	Color          (0.256 0.468 0.201)

	Surface
	{
		SurfStyle       0.8674284
		OceanStyle      0.562709
		Randomize      (-0.849, -0.828, 0.680)
		colorDistMagn   0.05593047
		colorDistFreq   572.9882
		detailScale     21894.66
		colorConversion true
		seaLevel        0.9725013
		snowLevel       1.036615
		tropicLatitude  0.353643
		icecapLatitude  0.9389344
		icecapHeight    1.026775
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.6385821
		venusFreq       0.4783799
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.1430676
		erosion         0
		montesMagn      0.1941516
		montesFreq      294.9663
		montesFraction  -0.04549763
		dunesMagn       0.03622434
		dunesFreq       56.68567
		dunesFraction   0.3088382
		hillsMagn       0.1164645
		hillsFreq       449.3677
		hillsFraction   -0.134491
		hills2Fraction  0.3936509
		riversMagn       61.3147
		riversFreq       2.819477
		riversSin        5.159049
		riversOctaves    0
		canyonsMagn     0.03848527
		canyonsFreq     143.6577
		canyonFraction  -0.2444133
		cracksMagn      0.103475
		cracksFreq      0.5023567
		cracksOctaves   3
		craterMagn      0.02282959
		craterFreq      67.52891
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.5863442
		volcanoFreq      7.0891
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.693202
		volcanoFlows     0
		volcanoRadius    2.93898
		volcanoTemp      1970.998
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.640337
		twistMagn       0
		cycloneMagn     3.111242
		cycloneFreq     0.7098193
		cycloneDensity  0.04051322
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      83.04517
		BumpOffset      80.76153
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          19.8418
		BumpHeight      6.527968
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.036334
		mainOctaves     10
		Coverage        0.2709562
		twistZones      2.640337
		twistMagn       0
	}

	Ocean
	{
		Height          80.76153
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Greenworld"
		Height          99.65421
		Density         546.6371
		Pressure        592.0346
		Greenhouse      80.86115
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      167.4771
		NorthLat    88.05033
		NorthLon    117.7268
		NorthRadius 1991.541
		NorthWidth  2316.286
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    295.6044
		SouthRadius 2082.343
		SouthWidth  1932.467
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.788092
		Period          1.571301
		Eccentricity    0.03216011
		Inclination     227.3795
		AscendingNode   173.1814
		ArgOfPericenter 62.31454
		MeanAnomaly     141.6689
		RefPlane       "Ecliptic"
	}
}

DwarfMoon	"Selerum"
{
	ParentBody     "Inarum"
	Class	       "Asteroid"

	Mass            1.375897e-008
	Radius          31.54194
	InertiaMoment   0.3984357

	Oblateness      0.249

	Obliquity       0.008210533
	EqAscendNode    249.5497

	Albedo          0.2
	Brightness      3.5
	Color          (0.510 0.495 0.479)

	Surface
	{
		SurfStyle       0.8995958
		OceanStyle      0.9724157
		Randomize      (0.355, 0.680, 0.718)
		colorDistMagn   0.8738657
		colorDistFreq   3.382394
		detailScale     861.3053
		colorConversion true
		snowLevel       2
		tropicLatitude  0.3536431
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.6290331
		terraceProb     0.101494
		erosion         0
		montesMagn      0.01287523
		montesFreq      0.9733723
		montesFraction  0.120257
		dunesFraction   0
		hillsMagn       1.0309
		hillsFreq       18.64644
		hillsFraction   0.6574891
		hills2Fraction  -0.6574891
		canyonFraction  0
		craterMagn      0.2079525
		craterFreq      1.772422
		craterDensity   0.7623011
		craterOctaves   10.99971
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1467.297
		lavaCoverTidal   0.1538687
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0001385912
		Period          0.0007850588
		Eccentricity    3.583137e-005
		Inclination     0.008210533
		AscendingNode   249.5497
		ArgOfPericenter 28.14802
		MeanAnomaly     67.40363
		RefPlane       "Equator"
	}
}

Moon	"Raane"
{
	ParentBody     "Inarum"
	Class	       "Selena"

	Mass            0.007839712
	Radius          1508.6
	InertiaMoment   0.3801912

	Oblateness      0.008181216

	Obliquity       -0.5146539
	EqAscendNode    269.4084

	Albedo          0.3
	Brightness      3.5
	Color          (0.963 0.929 0.749)

	Surface
	{
		SurfStyle       0.9528591
		OceanStyle      0.004228607
		Randomize      (0.574, 0.758, 0.703)
		colorDistMagn   0.07943986
		colorDistFreq   733.4509
		detailScale     3880.203
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1520812
		snowLevel       2
		tropicLatitude  0.3536431
		icecapLatitude  0.8246939
		icecapHeight    0.2276171
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.94172
		venusFreq       0.5760955
		venusMagn       0
		mareFreq        0.7794496
		mareDensity     0.1610706
		terraceProb     0.4387693
		erosion         0
		montesMagn      0.06127181
		montesFreq      225.7934
		montesFraction  0.2468446
		dunesMagn       0.03848523
		dunesFreq       7653.713
		dunesFraction   0.5714443
		hillsMagn       0.1227716
		hillsFreq       662.1336
		hillsFraction   0.01909089
		hills2Fraction  0.3205694
		riversMagn       63.42474
		riversFreq       3.265938
		riversSin        6.986994
		riversOctaves    0
		canyonsMagn     0.04226902
		canyonsFreq     128.6486
		canyonFraction  -0.2993389
		cracksMagn      0.03096386
		cracksFreq      3.776838
		cracksOctaves   0
		craterMagn      0.5263792
		craterFreq      54.43163
		craterDensity   0.9104061
		craterOctaves   11
		craterRayedFactor 0.3490756
		volcanoMagn      0.2058133
		volcanoFreq      3.351271
		volcanoDensity   0.05327724
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.2646689
		volcanoRadius    0.5923502
		volcanoTemp      1745.08
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.710, 0.680, 0.420, 0.000)
		colorDesert    (0.820, 0.760, 0.430, 0.000)
		colorLowland   (0.630, 0.550, 0.310, 0.000)
		colorUpland    (0.590, 0.510, 0.290, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002993727
		Period          0.00248566
		Eccentricity    0.008368199
		Inclination     -0.5146539
		AscendingNode   269.4084
		ArgOfPericenter 94.4612
		MeanAnomaly     262.1652
		RefPlane       "Equator"
	}
}

Moon	"Braser"
{
	ParentBody     "Inarum"
	Class	       "Selena"

	Mass            0.009071072
	Radius          1712.369
	InertiaMoment   0.3755028

	Oblateness      0.002534444

	Obliquity       -0.7921296
	EqAscendNode    253.1658

	Albedo          0.3
	Brightness      3.5
	Color          (0.931 0.892 0.851)

	Surface
	{
		SurfStyle       0.407785
		OceanStyle      0.6105521
		Randomize      (0.016, 0.088, -0.259)
		colorDistMagn   0.04088686
		colorDistFreq   690.3963
		detailScale     4404.31
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2004965
		snowLevel       2
		tropicLatitude  0.3536431
		icecapLatitude  0.768885
		icecapHeight    0.2755179
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.603158
		venusFreq       1.008176
		venusMagn       0
		mareFreq        0.7734674
		mareDensity     0.152988
		terraceProb     0.6139259
		erosion         0
		montesMagn      0.09213219
		montesFreq      239.6843
		montesFraction  0.005511045
		dunesMagn       0.04781679
		dunesFreq       7339.834
		dunesFraction   0.4653679
		hillsMagn       0.1433824
		hillsFreq       671.1415
		hillsFraction   0.1965076
		hills2Fraction  -0.1051099
		riversMagn       63.06478
		riversFreq       2.64123
		riversSin        5.778351
		riversOctaves    0
		canyonsMagn     0.05854079
		canyonsFreq     135.7005
		canyonFraction  -0.04622662
		cracksMagn      0.06025459
		cracksFreq      2.831865
		cracksOctaves   0
		craterMagn      0.5660324
		craterFreq      67.44064
		craterDensity   0.85963
		craterOctaves   11
		craterRayedFactor 0.3409921
		volcanoMagn      0.2395162
		volcanoFreq      2.469754
		volcanoDensity   0.05117756
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.2686549
		volcanoRadius    0.5228657
		volcanoTemp      1287.928
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.550, 0.570, 0.600, 0.000)
		colorDesert    (0.480, 0.460, 0.460, 0.000)
		colorLowland   (0.610, 0.610, 0.560, 0.000)
		colorUpland    (0.650, 0.650, 0.610, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0004757149
		Period          0.004976907
		Eccentricity    0.01534283
		Inclination     -0.7921296
		AscendingNode   253.1658
		ArgOfPericenter 110.5331
		MeanAnomaly     331.2625
		RefPlane       "Equator"
	}
}


Planet	"Abenar"
{
	ParentBody     "Epherus"
	Class	       "IceGiant"

	Mass            19.88302
	Radius          21751.45
	InertiaMoment   0.2590256

	Oblateness      0.02750047

	RotationPeriod  10.38055
	Obliquity       10.09674
	EqAscendNode    347.434

	Albedo          0.6
	Brightness      2
	Color          (0.424 0.389 0.387)

	Surface
	{
		SurfStyle       0.5015348
		Randomize      (0.480, -0.388, 0.576)
		colorDistMagn   0.2109674
		colorDistFreq   1.319104
		detailScale     55945.96
		colorConversion true
		tropicLatitude  0.7631248
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.02342455
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.972308
		twistMagn       1.320195
		cycloneMagn     16.79878
		cycloneFreq     0.2184301
		cycloneDensity  0.07303774
		cycloneOctaves  2
		colorLayer0    (0.570, 0.550, 0.480, 1.000)
		colorLayer1    (0.850, 0.860, 0.870, 1.000)
		colorLayer2    (0.450, 0.390, 0.260, 1.000)
		colorLayer3    (0.430, 0.330, 0.170, 1.000)
		colorLayer4    (0.830, 0.830, 0.830, 1.000)
		colorLayer5    (0.510, 0.400, 0.140, 1.000)
		colorLayer6    (0.370, 0.350, 0.280, 1.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 1.000)
		colorUpPlants  (0.510, 0.400, 0.140, 1.000)
		BumpHeight      15.29618
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          35.51758
		BumpHeight      67.30634
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.11435
		mainOctaves     10
		Coverage        0.05951944
		twistZones      2.972308
		twistMagn       1.320195
	}

	Clouds
	{
		Height          55.74023
		BumpHeight      55.81564
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.11435
		mainOctaves     10
		Coverage        0.05951944
		twistZones      2.972308
		twistMagn       1.320195
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          217.5145
		Density         2250.426
		Pressure        273514.5
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      205.7599
		NorthLat    82.52051
		NorthLon    -87.93222
		NorthRadius 5867.396
		NorthWidth  7620.302
		NorthRings  4
		NorthBright 1
		NorthParticles 50000
		SouthLat    -58.11591
		SouthLon    92.0274
		SouthRadius 5784.492
		SouthWidth  4853.377
		SouthRings  6
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   7.4743
		Period          20.76487
		Eccentricity    0.04094036
		Inclination     226.3791
		AscendingNode   173.1926
		ArgOfPericenter 307.1635
		MeanAnomaly     291.57
		RefPlane       "Ecliptic"
	}
}

Planet	"Aphera"
{
	ParentBody     "Epherus"
	Class	       "GasGiant"

	Mass            75.14445
	Radius          55869.93
	InertiaMoment   0.2436957

	Oblateness      0.07125655

	RotationPeriod  13.30316
	Obliquity       -14.37846
	EqAscendNode    271.7941

	Albedo          0.5
	Brightness      2
	Color          (0.411 0.560 0.703)

	Surface
	{
		SurfStyle       0.8410745
		Randomize      (0.103, 0.300, 0.203)
		colorDistMagn   0.2280264
		colorDistFreq   0.6127605
		detailScale     143700.6
		colorConversion true
		tropicLatitude  0.9999989
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.009202376
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.119585
		twistMagn       1.029081
		cycloneMagn     16.49296
		cycloneFreq     0.1727748
		cycloneDensity  0.026478
		cycloneOctaves  1
		colorLayer0    (0.200, 0.260, 0.330, 1.000)
		colorLayer1    (0.250, 0.330, 0.450, 1.000)
		colorLayer2    (0.220, 0.380, 0.560, 1.000)
		colorLayer3    (0.260, 0.430, 0.530, 1.000)
		colorLayer4    (0.240, 0.430, 0.630, 1.000)
		colorLayer5    (0.240, 0.510, 0.780, 1.000)
		colorLayer6    (0.340, 0.580, 0.750, 1.000)
		colorLayer7    (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.240, 0.430, 0.630, 1.000)
		colorUpPlants  (0.240, 0.510, 0.780, 1.000)
		BumpHeight      20
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          81.56641
		BumpHeight      58.74313
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          143.1328
		BumpHeight      56.89167
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          204.6953
		BumpHeight      58.05885
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          266.2617
		BumpHeight      66.09062
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          327.8281
		BumpHeight      65.54439
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          389.3945
		BumpHeight      69.53145
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          450.9609
		BumpHeight      58.41922
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          558.6993
		Density         4126.844
		Pressure        769632.4
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      1884.733
		NorthLat    87.86356
		NorthLon    -176.1389
		NorthRadius 14335.86
		NorthWidth  13513.42
		NorthRings  4
		NorthBright 1
		NorthParticles 50000
		SouthLat    -88.23571
		SouthLon    -1.449093
		SouthRadius 15542.41
		SouthWidth  18911.25
		SouthRings  5
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     69695.45
		OuterRadius     104998.8
		RotationPeriod  8.25102
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   11.50408
		Period          25.94579
		Eccentricity    0.02895722
		Inclination     226.3793
		AscendingNode   173.1934
		ArgOfPericenter 255.085
		MeanAnomaly     161.5842
		RefPlane       "Ecliptic"
	}
}

Comet	"AC 12"
{
	ParentBody     "Epherus"
	Class	       "Asteroid"

	Mass            2.067426e-010
	Radius          7.810164
	InertiaMoment   0.3999193

	Oblateness      0.01005075

	RotationPeriod  46.79057
	Obliquity       126.6428
	EqAscendNode    311.2787

	AbsMagn         1.084754
	SlopeParam      2.69567
	Albedo          0.05
	Brightness      1
	Color          (0.409 0.302 0.194)

	Surface
	{
		SurfStyle       0.9451501
		OceanStyle      0.1569307
		Randomize      (-0.637, 0.926, -0.120)
		colorDistMagn   0.5410188
		colorDistFreq   0.3841884
		detailScale     213.2695
		colorConversion true
		snowLevel       2
		tropicLatitude  0.4851865
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.6141818
		terraceProb     0.4287597
		erosion         0
		montesMagn      0.01266269
		montesFreq      1.006437
		montesFraction  0.6457642
		dunesFraction   0
		hillsMagn       1.059261
		hillsFreq       12.43372
		hillsFraction   0.5731889
		hills2Fraction  -0.5731889
		canyonFraction  0
		craterMagn      0
		craterFreq      17.20686
		craterDensity   0.7346785
		craterOctaves   11
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1500.745
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      7.029148
		BumpOffset      1.40583
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	CometTail
	{
		MaxLength   0.6677844
		GasToDust   0.25
		Particles   2328
		GasBright   0.01808202
		DustBright  0.6966016
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		SemiMajorAxis   1.871032
		//Period          5.012877
		Eccentricity    0.8723403
		Inclination     155.6675
		AscendingNode   32.60221
		ArgOfPericenter 182.3153
		MeanAnomaly     265.2154
		RefPlane       "Ecliptic"
	}
}

Planet	"Dakar"
{
	ParentBody     "Epherus"
	Class	       "Oceania"

	Mass            3.403651
	Radius          10880.75
	InertiaMoment   0.3304566

	Oblateness      0.01282505

	RotationPeriod  14.75483
	Obliquity       -34.28571
	EqAscendNode    5.714294

	Albedo          0.3279014
	Brightness      2
	Color          (0.508 0.500 0.534)

	Surface
	{
		SurfStyle       0.03609163
		OceanStyle      0.6570714
		Randomize      (0.630, 0.694, 0.234)
		colorDistMagn   0.09552807
		colorDistFreq   658.0061
		detailScale     27985.91
		colorConversion true
		drivenDarkening -1
		seaLevel        0.9620553
		snowLevel       0.9970075
		tropicLatitude  0.8811814
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.08862
		venusFreq       0.9970075
		venusMagn       0.5963288
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.4240426
		erosion         0
		montesMagn      0.2211611
		montesFreq      233.3865
		montesFraction  -0.002982122
		dunesMagn       0.04970217
		dunesFreq       50.1475
		dunesFraction   0.85862
		hillsMagn       0.1167991
		hillsFreq       523.861
		hillsFraction   -0.85862
		hills2Fraction  0
		riversMagn       61.04466
		riversFreq       2.927593
		riversSin        7.19555
		riversOctaves    0
		canyonsMagn     0.06229548
		canyonsFreq     52.3861
		canyonFraction  0.002982122
		cracksMagn      0.09550319
		cracksFreq      0.7666895
		cracksOctaves   3
		craterMagn      0.00164701
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6453159
		volcanoFreq      1.481862
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.121332
		volcanoFlows     0
		volcanoRadius    1.311334
		volcanoTemp      1503.322
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.914074
		twistMagn       0
		cycloneMagn     2.507612
		cycloneFreq     0.7628061
		cycloneDensity  0.02891961
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      112.6798
		BumpOffset      108.4042
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.719727
		BumpHeight      6.581243
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8977581
		mainOctaves     10
		Coverage        0.213169
		twistZones      2.914074
		twistMagn       0
	}

	Ocean
	{
		Height          108.4042
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          135.2158
		Density         4.363884
		Pressure        7.566057
		Greenhouse      82.60887
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      198.6358
		NorthLat    56.55367
		NorthLon    -110.323
		NorthRadius 2500.447
		NorthWidth  2661.3
		NorthRings  7
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -60.83556
		SouthLon    60.48478
		SouthRadius 3256.172
		SouthWidth  3469.431
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     14550.24
		OuterRadius     21257.58
		RotationPeriod  3.597763
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.51313
		//Period          0.791164
		Eccentricity    0.08547408
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 357.6802
		MeanAnomaly     237.3782
		RefPlane       "Ecliptic"
	}
}

Planet	"Gana"
{
	ParentBody     "Epherus"
	Class	       "Desert"

	Mass            1.716925
	Radius          8953.522
	InertiaMoment   0.3292027

	Oblateness      0.01074936

	RotationPeriod  16.89966
	Obliquity       11.42856
	EqAscendNode    98.91265

	Albedo          0.2
	Brightness      2
	Color          (0.357 0.314 0.276)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.1668134
		OceanStyle      0.400408
		Randomize      (-0.022, 0.605, -0.065)
		colorDistMagn   0.04656659
		colorDistFreq   745.7224
		detailScale     23028.95
		colorConversion true
		drivenDarkening -1
		seaLevel        0.1236064
		snowLevel       1
		tropicLatitude  0.6388512
		icecapLatitude  0.9498346
		icecapHeight    0.2188765
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7171081
		venusFreq       2
		venusMagn       0.5048617
		mareFreq        1.031796
		mareDensity     0.2042511
		terraceProb     0.1543685
		erosion         0
		montesMagn      0.2588749
		montesFreq      318.3105
		montesFraction  0.4725667
		dunesMagn       0.04665158
		dunesFreq       47.55561
		dunesFraction   0.3333615
		hillsMagn       0.1411681
		hillsFreq       484.5123
		hillsFraction   -0.3333615
		hills2Fraction  0
		riversMagn       56.99934
		riversFreq       2.787861
		riversSin        5.676938
		riversOctaves    0
		canyonsMagn     0.02178331
		canyonsFreq     63.6621
		canyonFraction  0
		cracksMagn      0.1346342
		cracksFreq      0.5171762
		cracksOctaves   0
		craterMagn      0.3303584
		craterFreq      38.37825
		craterDensity   0.4259236
		craterOctaves   7
		craterRayedFactor 0
		volcanoMagn      0.611575
		volcanoFreq      0.3544687
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.28491
		volcanoFlows     0.8408507
		volcanoRadius    0.2015321
		volcanoTemp      1719.504
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      0
		twistMagn       0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.140, 0.147, 0.105, 0.000)
		colorUpPlants  (0.106, 0.099, 0.077, 0.000)
		BumpHeight      20
		BumpOffset      0.001
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0.8116249
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pinkworld"
		Height          67.5723
		Density         0.01883751
		Pressure        0.03120726
		Bright          3
		Opacity         0.3
		SkyLight        1
	}

	Aurora
	{
		Height      89.92123
		NorthLat    80.27995
		NorthLon    -151.9182
		NorthRadius 2003.524
		NorthWidth  1640.969
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -88.06096
		SouthLon    34.55915
		SouthRadius 2311.938
		SouthWidth  1916.499
		SouthRings  6
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     11466.61
		OuterRadius     13515.49
		RotationPeriod  2.951927
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5999469
		//Period          0.8696154
		Eccentricity    0.03131628
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 117.7142
		MeanAnomaly     189.4445
		RefPlane       "Ecliptic"
	}
}

Planet	"Flexon"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            1.712128
	Radius          7246.597
	InertiaMoment   0.329165

	Oblateness      0.004828487

	RotationPeriod  18.3845
	Obliquity       -57.14285
	EqAscendNode    11.42856

	Albedo          0.3469478
	Brightness      2
	Color          (0.600 0.544 0.469)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.03156727
		OceanStyle      0.745671
		Randomize      (0.339, -0.023, -0.502)
		colorDistMagn   0.04041481
		colorDistFreq   824.9137
		detailScale     18638.66
		colorConversion true
		seaLevel        0.6272253
		snowLevel       1.521015
		tropicLatitude  0.9692999
		icecapLatitude  10
		icecapHeight    0.6694257
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.4479548
		venusFreq       1.033702
		venusMagn       0.2302724
		mareFreq        3.844977
		mareDensity     0.06271191
		terraceProb     0.3098289
		erosion         0.1292216
		montesMagn      0.1924355
		montesFreq      308.3445
		montesFraction  -0.3833136
		dunesMagn       0.05351867
		dunesFreq       55.86818
		dunesFraction   0.200536
		hillsMagn       0.1359805
		hillsFreq       811.8566
		hillsFraction   0.1357981
		hills2Fraction  0.3791572
		riversMagn       60.39286
		riversFreq       2.649274
		riversSin        4.492313
		riversOctaves    2
		canyonsMagn     0.01796789
		canyonsFreq     128.595
		canyonFraction  -0.3008409
		cracksMagn      0.1164157
		cracksFreq      0.3548988
		cracksOctaves   0
		craterMagn      0.6257021
		craterFreq      20.38842
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6753585
		volcanoFreq      1.174132
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.450642
		volcanoFlows     0.6415079
		volcanoRadius    0.3731782
		volcanoTemp      1395.953
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.259691
		twistMagn       0
		cycloneMagn     2.272887
		cycloneFreq     0.5108183
		cycloneDensity  0.03883
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.220, 0.230, 0.220, 0.000)
		colorUpPlants  (0.570, 0.540, 0.420, 0.000)
		BumpHeight      17.36609
		BumpOffset      10.89245
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.515625
		BumpHeight      6.992993
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9550965
		mainOctaves     10
		Coverage        0.2449131
		twistZones      2.259691
		twistMagn       0
	}

	Clouds
	{
		Height          5.031738
		BumpHeight      6.03301
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9550965
		mainOctaves     10
		Coverage        0.2449131
		twistZones      2.259691
		twistMagn       0
	}

	Ocean
	{
		Height          10.89245
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          44.44707
		Density         2.102401
		Pressure        2.225511
		Greenhouse      107.4706
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      119.9796
		NorthLat    88.33458
		NorthLon    56.85712
		NorthRadius 1629.319
		NorthWidth  1304.668
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    245.5329
		SouthRadius 1636.486
		SouthWidth  1541.032
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.999
		//Period          0.3638972
		Eccentricity    0.03527731
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 325.3627
		MeanAnomaly     329.4241
		RefPlane       "Ecliptic"
	}
}

Planet	"Tarili"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            0.2158202
	Radius          3863.479
	InertiaMoment   0.3307547

	Oblateness      0.002349082

	RotationPeriod  28.98392
	Obliquity       62.857
	EqAscendNode    160.000

	Albedo          0.3086234
	Brightness      2
	Color          (0.408 0.551 0.211)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.3790838
		OceanStyle      0.7694008
		Randomize      (-0.171, 0.620, 0.755)
		colorDistMagn   0.06031343
		colorDistFreq   731.5954
		detailScale     9937.086
		colorConversion true
		seaLevel        0.635661
		snowLevel       0.6558204
		tropicLatitude  0.6650245
		icecapLatitude  0.8437649
		icecapHeight    0.7025849
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.9207308
		venusFreq       1.288916
		venusMagn       0
		mareFreq        2.790895
		mareDensity     0.02138802
		terraceProb     0.208016
		erosion         0.1121768
		montesMagn      0.1710142
		montesFreq      268.3552
		montesFraction  -0.3688554
		dunesMagn       0.04440711
		dunesFreq       77.112
		dunesFraction   0.09280226
		hillsMagn       0.1189968
		hillsFreq       639.1221
		hillsFraction   0.8290859
		hills2Fraction  -0.6570756
		riversMagn       63.71369
		riversFreq       2.558733
		riversSin        5.819827
		riversOctaves    2
		canyonsMagn     0.02443182
		canyonsFreq     147.7693
		canyonFraction  0.1314956
		cracksMagn      0.1056128
		cracksFreq      0.6993045
		cracksOctaves   0
		craterMagn      0.5787126
		craterFreq      22.62239
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.7238404
		volcanoFreq      1.419233
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.085302
		volcanoFlows     0.6336972
		volcanoRadius    0.3135709
		volcanoTemp      1297.366
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.994098
		twistMagn       0.07924335
		cycloneMagn     2.179572
		cycloneFreq     0.4209767
		cycloneDensity  0.04908844
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      12.71322
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.348633
		BumpHeight      6.732499
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14031
		mainOctaves     10
		Coverage        0.181039
		twistZones      1.994098
		twistMagn       0.07924335
	}

	Clouds
	{
		Height          4.697266
		BumpHeight      5.630797
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14031
		mainOctaves     10
		Coverage        0.181039
		twistZones      1.994098
		twistMagn       0.07924335
	}

	Clouds
	{
		Height          7.045898
		BumpHeight      6.911571
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14031
		mainOctaves     10
		Coverage        0.181039
		twistZones      1.994098
		twistMagn       0.07924335
	}

	Ocean
	{
		Height          12.71322
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Greenworld"
		Height          50.73178
		Density         1.010463
		Pressure        0.584686
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      52.61296
		NorthLat    68.83351
		NorthLon    -88.36227
		NorthRadius 796.4833
		NorthWidth  625.2808
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -70.11365
		SouthLon    105.2657
		SouthRadius 886.7435
		SouthWidth  980.0753
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.0922
		//Period          0.3611283
		Eccentricity    0.00021084
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 100.5658
		MeanAnomaly     32.08419
		RefPlane       "Ecliptic"
	}
}

Planet	"Kansi"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            2.670858
	Radius          8229.135
	InertiaMoment   0.3271856

	Oblateness      0.003770233

	RotationPeriod  20.08533
	Obliquity       -51.429
	EqAscendNode    -5.714

	Albedo          0.2720113
	Brightness      2
	Color          (0.448 0.450 0.478)

	Surface
	{
		SurfStyle       0.68725
		OceanStyle      0.07635438
		Randomize      (-0.733, -0.014, -0.779)
		colorDistMagn   0.05898559
		colorDistFreq   666.428
		detailScale     21165.8
		colorConversion true
		seaLevel        0.5032915
		snowLevel       0.6340212
		tropicLatitude  0.00985097
		icecapLatitude  0.7117453
		icecapHeight    0.5678571
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7600392
		venusFreq       1.74491
		venusMagn       0
		mareFreq        3.814028
		mareDensity     0.0602576
		terraceProb     0.4631002
		erosion         0.109278
		montesMagn      0.2477344
		montesFreq      215.9277
		montesFraction  0.5505389
		dunesMagn       0.0344506
		dunesFreq       49.373
		dunesFraction   0.15806
		hillsMagn       0.1078739
		hillsFreq       781.0488
		hillsFraction   -0.1120433
		hills2Fraction  0.1013556
		riversMagn       66.99445
		riversFreq       2.08045
		riversSin        8.032714
		riversOctaves    2
		canyonsMagn     0.06810461
		canyonsFreq     151.0324
		canyonFraction  -0.1118689
		cracksMagn      0.1259245
		cracksFreq      0.5872017
		cracksOctaves   0
		craterMagn      0.7940265
		craterFreq      18.4945
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6986485
		volcanoFreq      0.7483317
		volcanoDensity   0.2805981
		volcanoOctaves   2
		volcanoActivity  0.9107643
		volcanoFlows     0.3198547
		volcanoRadius    0.2700931
		volcanoTemp      1452.966
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.469022
		twistMagn       0
		cycloneMagn     2.251203
		cycloneFreq     0.6351928
		cycloneDensity  0.05616174
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.270, 0.250, 0.230, 0.000)
		colorLowland   (0.470, 0.420, 0.390, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.470, 0.420, 0.390, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      15.78937
		BumpOffset      7.946654
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.422852
		BumpHeight      5.519799
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.077168
		mainOctaves     10
		Coverage        0.1200189
		twistZones      2.469022
		twistMagn       0
	}

	Clouds
	{
		Height          4.845703
		BumpHeight      6.456232
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.077168
		mainOctaves     10
		Coverage        0.1200189
		twistZones      2.469022
		twistMagn       0
	}

	Clouds
	{
		Height          7.268555
		BumpHeight      6.217347
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.077168
		mainOctaves     10
		Coverage        0.1200189
		twistZones      2.469022
		twistMagn       0
	}

	Ocean
	{
		Height          7.946654
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          62.71907
		Density         0.1126532
		Pressure        0.2076253
		Bright          3
		Opacity         0.3
		SkyLight        1
	}

	Aurora
	{
		Height      111.4759
		NorthLat    50.27512
		NorthLon    -132.7958
		NorthRadius 1726.645
		NorthWidth  1646.619
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -68.8559
		SouthLon    38.55002
		SouthRadius 1460.779
		SouthWidth  1757.64
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.9652844
		//Period          0.4696858
		Eccentricity    0.01101804
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 1.48584
		MeanAnomaly     49.05654
		RefPlane       "Ecliptic"
	}
}

Planet	"Nocti"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            3.592881
	Radius          8937.724
	InertiaMoment   0.3321356

	Oblateness      0.01143359

	RotationPeriod  11.35816
	Obliquity       42.22618
	EqAscendNode    148.7155

	Albedo          0.2934157
	Brightness      2
	Color          (0.453 0.400 0.422)

	Surface
	{
		SurfStyle       0.8786977
		OceanStyle      0.5489677
		Randomize      (0.910, -0.638, 0.066)
		colorDistMagn   0.04821353
		colorDistFreq   691.3907
		detailScale     22988.33
		colorConversion true
		seaLevel        0.300474
		snowLevel       0.8493638
		tropicLatitude  0.9760619
		icecapLatitude  1.010375
		icecapHeight    0.3537964
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.140586
		venusFreq       0.787719
		venusMagn       0.4691004
		mareFreq        4.469086
		mareDensity     0.06159615
		terraceProb     0.2238689
		erosion         0.1347976
		montesMagn      0.224398
		montesFreq      197.9001
		montesFraction  -0.3260269
		dunesMagn       0.06104882
		dunesFreq       35.21902
		dunesFraction   0.9527239
		hillsMagn       0.1407439
		hillsFreq       713.7172
		hillsFraction   0.03779042
		hills2Fraction  -0.9193653
		riversMagn       61.51136
		riversFreq       3.132809
		riversSin        5.854867
		riversOctaves    2
		canyonsMagn     0.0005106367
		canyonsFreq     156.417
		canyonFraction  0.5079582
		cracksMagn      0.1121601
		cracksFreq      0.5119368
		cracksOctaves   0
		craterMagn      0.6987398
		craterFreq      19.14001
		craterDensity   0.02052422
		craterOctaves   1.494987
		craterRayedFactor 0
		volcanoMagn      0.5778172
		volcanoFreq      2.211028
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.7443176
		volcanoRadius    0.8667351
		volcanoTemp      1905.309
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.767782
		twistMagn       0
		cycloneMagn     1.672807
		cycloneFreq     0.3753003
		cycloneDensity  0.0235483
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      14.78569
		BumpOffset      4.442715
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.382813
		BumpHeight      6.53945
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.998988
		mainOctaves     10
		Coverage        0.1556929
		twistZones      1.767782
		twistMagn       0
	}

	Ocean
	{
		Height          4.442715
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          29.69746
		Density         0.4585401
		Pressure        0.4782396
		Bright          3.779599
		Opacity         0.3779599
		SkyLight        1.259866
	}

	Aurora
	{
		Height      73.97466
		NorthLat    48.45385
		NorthLon    146.038
		NorthRadius 2097.675
		NorthWidth  2268.848
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -37.24497
		SouthLon    352.6761
		SouthRadius 1519.09
		SouthWidth  1730.537
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.8410000051
		//Period          3.033224
		Eccentricity    0.05014024
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 197.2404
		MeanAnomaly     305.9736
		RefPlane       "Ecliptic"
	}
}
